<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:ads="http://schemas.android.com/apk/res-auto"
    tools:context="com.hyperling.carbupbeta.Home"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:weightSum="1">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_weight=".45"
        android:weightSum="1">

        <Button
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight=".5"
            android:layout_marginBottom="@dimen/activity_vertical_margin"
            android:layout_marginLeft="@dimen/activity_horizontal_margin"
            android:layout_marginRight="@dimen/activity_horizontal_margin"
            android:layout_marginTop="@dimen/activity_vertical_margin"
            android:background="@color/colorAccent"
            android:text="Carb Calculator"
            android:textColor="@color/textAccentInverse"
            android:textAllCaps="false"
            android:id="@+id/btnCarbCalc"/>

        <Button
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight=".5"
            android:layout_marginBottom="@dimen/activity_vertical_margin"
            android:layout_marginLeft="@dimen/activity_horizontal_margin"
            android:layout_marginRight="@dimen/activity_horizontal_margin"
            android:layout_marginTop="@dimen/activity_vertical_margin"
            android:background="@color/colorPrimary"
            android:text="Calculator Help"
            android:textColor="@color/textPrimaryInverse"
            android:textAllCaps="false"
            android:id="@+id/btnCalcHelp"/>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_weight=".45"
        android:weightSum="1"
        style="?android:attr/buttonBarStyle">

        <Button
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight=".5"
            android:layout_marginBottom="@dimen/activity_vertical_margin"
            android:layout_marginLeft="@dimen/activity_horizontal_margin"
            android:layout_marginRight="@dimen/activity_horizontal_margin"
            android:layout_marginTop="@dimen/activity_vertical_margin"
            android:background="@color/colorPrimary"
            android:text="Why High Carb?"
            android:textColor="@color/textPrimaryInverse"
            android:textAllCaps="false"
            android:id="@+id/btnWhyHCLF"
            style="?android:attr/buttonBarButtonStyle" />

        <Button
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight=".5"
            android:layout_marginBottom="@dimen/activity_vertical_margin"
            android:layout_marginLeft="@dimen/activity_horizontal_margin"
            android:layout_marginRight="@dimen/activity_horizontal_margin"
            android:layout_marginTop="@dimen/activity_vertical_margin"
            android:background="@color/colorAccent"
            android:text="Why Vegan?"
            android:textColor="@color/textAccentInverse"
            android:textAllCaps="false"
            android:id="@+id/btnWhyVegan"
            style="?android:attr/buttonBarButtonStyle" />

    </LinearLayout>

</LinearLayout>
